var faxingOption_form = {
    settings: {
        patient_autocomplete_url: '',
        referring_health_facility_autocomplete_url: '',
        company_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.patient_autocomplete_url, '#faxingOptions_patientName', '#faxingOptions_patient');
        global.autocomplete.bind(this.settings.company_autocomplete_url, '#faxingOptions_company_desc', '#faxingOptions_company');
        global.autocomplete.bind(this.settings.referring_health_facility_autocomplete_url, '#faxingOptions_referringHealthFacility_desc', '#faxingOptions_referringHealthFacility');
    }
};